### Method

# Ide EditorSearch set_case_sensitive

#### Declaration

    void
    ide_editor_search_set_case_sensitive (
      IdeEditorSearch* self,
      gboolean case_sensitive
    )

#### Description

See also: `GtkSourceSearchSettings:case-sensitive`.

Available since: | 3.32

Sets property | `Ide.EditorSearch:case-sensitive`

#### Parameters

`case_sensitive` | `gboolean`
| `TRUE` if the search should be case-sensitive.